body {
	background: white;
	font-size: 11pt;
	}

h1.tmhead {
	display: none;
	}

#skip {
	display: none;
	}

#bar {
	display: none;
	}

#topline {
	display: none;
	}

#clearfix {
	display: none;
	}
	
#container_right {
	display: none;
	}

#adpanel {
	display: none;
	}

#footer {
	display: none;
	}
	
.extras {
	display: none;
	}

#outer, #content {
	width: 98%; 
	height: 100%;
	margin: 0;
	padding: 0; 
	border: 0;
	float: none !important;
	color: black; 
	background: transparent;
	font-family: "Lucida Grande", "Georgia", "Times New Roman", Serif;
	}
	
div#content {
   padding-top: 1em;
	border-top: 1px solid #CECECE;
   }
		
div#content h1, h1.au {
	font-size: 160%;
	margin-left: 0;
	}
div#content h2, h3 {
	font-size: 140%;
	margin-left: 0;
	}
	
div#content img.author {
	display: none;
	}
	
#content table.sitbr {
	width: 100%;
	margin-bottom: 15px;
	padding: 0;
}

#content p.offsigns1, p.offsigns2 {
	padding: 0;
	margin: 0 0 0 5px;
}
#content p.brsit {
	font-size: 12px;
	}

#content ul.starbul2 {
list-style-type: none;
padding-left: 5em;
margin: 0;
}

#content li.starbul2 {
list-style-image: url(assets/starbullet2.gif); 
padding-left: 1em;
margin-bottom: 15px;
}	

#content ul.keys {
list-style-type: none;
padding-left: 6em;
margin: 0;
}

#content li.keys {
list-style-image: url(assets/Key13.gif);
padding-left: 1.5em;
margin-bottom: 15px;
}

#content table.tmimage {
	margin: 0em 0.8em 0em 0.8em;
}

#content td.caption {
	font-size: 78%;
	font-weight: 700;
   font-family: Verdana, Arial, sans-serif;
   text-align: center;
}

#content td.caption2 {
	font-size: 78%;
	font-weight: 700;
   font-family: Verdana, Arial, sans-serif;
   text-align: left;
	margin: 2px;
}

#content table.dblsteal {
	margin: 0em 0.8em 0em 0.8em;
	width: 90%;
	text-align: center;
}

#content td.ds {
	border-bottom: #E8E8E8 2px solid;
	padding-bottom: 10px;
}

#content p.dblstl {
	font-size: 85%;
	margin: 0;
	padding: 2px;
	text-align: left;
}

.teamwrk {
	background-color: #EAEAEA;
	border: 1px solid #333333;
	margin: 2px 25px 8px 12px;
	float: right;
	padding: 0.4em;
	font-family: "Gill Sans", "trebuchet ms", "Tahoma", "Arial";
	font-size: 160%;
	font-weight: 700;
	font-style: italic;
	line-height: 150%;
	color: #000;
	text-align: center;
}

.textbx1 {
	background-color: #EAEAEA;
	border: 1px solid #333333;
	margin: 1.4em;
	float: right;
	padding: 0.4em;
	font-family: "Gill Sans", "trebuchet ms", "Tahoma", "Arial" Helvetica;
	font-size: 140%;
	font-weight: 700;
	font-style: italic;
	line-height: 150%;
	color: Black;
	text-align: center;
}

.textbx2 {
	background-color: #EAEAEA;
	border: 1px solid #333333;
	margin: 10px 15px 10px 5px;
	float: left;
	padding: 0.4em;
	font-family: "Gill Sans", "trebuchet ms", "Tahoma", "Arial";
	font-size: 140%;
	font-weight: 700;
	font-style: italic;
	line-height: 150%;
	color: Black;
	text-align: center;
}

.big {
	background-color: #DCDCDC;
	border: 1px solid #333333;
	margin: 10px 6px 10px 12px;
	float: right;
	padding: 0.5em 0.5em 0.8em 0.5em;
	font-family: "Gill Sans", "trebuchet ms", "Tahoma", "Arial" Helvetica;
	font-size: 140%;
	font-weight: 700;
	line-height: 150%;
	color: Black;
	text-align: center;
}

#content table.print {
	width: 97%;
}
